'use strict'
const merge = require('webpack-merge')
const prodEnv = require('./prod.env')

module.exports = merge(prodEnv, {
    NODE_ENV: '"development"',
    APP_HOST: '"https://gatewaytest.vschool100.com"',
    API_ROOT: '"https://gatewayapi.vschool100.com"'
    // API_ROOT: '"https://gateway.vschool100.cn"'
})
